﻿/**********************************************************************/
/*   Feuille de style local du Kit Spip CNRS */
/*   Personnalisation du kit                 */
/*   Auteur : BP Eminet - p-interactif.com   */
/*   © 2014                                  */
/*********************************************/

/* modification de la taille des titres 0.92em au lieu de 1.1em */
#texte div.resume h3 {
  font-size: 0.92em;
}

/* le fond de l'écran et de la colonne de gauche */
body {
    background: #ffffff;
}

/* modification de la hauteur de la ligne : 25px au lieu de 40px  */
#nom-labo {
  min-height: 25px;
  padding-bottom: 20px;
  position: relative;
}

/* couleur fond bandeau */
#top, #titre-site {
    background: #ffffff !important;
}
  /* Fond menu principal uni */
#menu ul.level1,
#menu > ul.menu-liste {
	background: #820e12;
}

  /* Bandeau sous-menu principal uni */
#menu, #texte h2.actus a.toutes-actus {
    background-color: #820e12 !important;
}

#menu, #texte h2.actus a.toutes-actus {
    background-color: #820e12;
}

/* Pas d'espace au-dessus du bandeau */
#nom-labo {
    padding-bottom: 0px;
}

/* Taille et couleur du texte */

#texte p, #texte div.resume p {
    color: #333;
    font-size: 0.8em;
}

/* la couleur du lien */
a {
    color: #527793;
}

/* bandeaux-images statiques - le fichier image est à placer dans squelettes / css / charte-2 / img */
body.avec-bandeau-statique #bandeau {
 background: url(img/banniere.jpg) no-repeat top left;
}

/* bandeaux haut centrés */
#nom-labo h1, #bandeau, #menu ul.level1, #centre, #pied-de-page ul {
	margin:0 auto;
	width:980px;
}

/* si le bandeau n'a pas la même taille - la hauteur du bandeau haut - original = 210 px */
/* Le fichier original correspondant à la tutelle dans css/charte-2/img/le dossier de la tutelle/baniere.jpg */
#bandeau {
    height: 160px;
}

#bandeau a {
	display:block;
	height:160px;
}

#centre {
  /*float: left; supprimé 3/3/15 problème de positionnement de #bas-de-page */
  position: relative;
  margin-left: -490px;
}

/* le fond des blocs de la colonne de gauche */
#colgauche {
    background: #fff;
    text-transform: none;
}

/* les élements de la colonne de gauche */
#colgauche .partenaire,  #colgauche div#recherche, #annuaire, #intranet, #deconnexion {
    background-color: #ffffff;
	border-top: 0px solid #fff;
	border-right: 0px dotted #fff;
    border-bottom: 0px dotted #fff;
	border-left: 0px dotted #fff;
    
}

#colgauche .partenaire, #colgauche #recherche, #colgauche div.menu2, #deconnexion {
  float: left;
  background-color: #fff;
  width: 96%;
  padding: 2%;
  margin-bottom: 1%;
  border-top: solid 5px #fff;
  border-bottom: solid 1px #fff;
}

/* Pas de bordures autour des partenaires */
#colgauche .partenaire{
    background-color: #ffffff;
	border-top: 0px solid #cccccc;
	border-right: 0px dotted #cccccc;
    border-bottom: 0px dotted #cccccc;
	border-left: 0px dotted #cccccc;

}

/* les entourages des logos de tutelles */
#colgauche #partenaires a {
    border: 0px solid #666666;
}

/* le menu de navigation */
/* On ne capitalise pas les items du menu principal */
#menu ul.level1 li.rubrique a, #menu ul.level1 li.article a, #menu ul.level1 li.rubrique div  {
    text-transform: none;
background-color: #820e12;	
}
/* on ne capitalise pas non plus dans le nouveau menu (plugin menu_1) */
#menu li a, #menu li.menu-entree span.texte_libre,  /* plugin Menus */ #menu li.rubrique div {
	display: block;
	padding: 16px 20px 0 20px;
	font-family: "OpenSansBold", Arial, Helvetica, sans-serif;
	text-transform: none;
	font-size: 0.75em;
	color: #FFF;
}

/* on ne capitalise pas les liens Intranet et Déconnexion du menu gauche */
#colgauche div.menu2 > ul > li > a {
  text-transform: none;
}
  
/* XXXXXXXXXXXXXXXXXXXXXXXX */
#colgauche .partenaire, #colgauche #recherche, /*#colgauche div.menu2,*/ #deconnexion {
	float: left;
    background-color: #fff;
	width: 96%;
	padding: 0%;
	margin-bottom: 0%;
	border-top: solid 2px #820e12;
	/*border-bottom: solid 1px #ccc;*/
}	
	
/* le fond de à la une */
#texte div.alaune {
    background-color: #ffffff;
}

/* Le réglage du padding de À la une et Actualité  */
/* padding-right: 140px; dans charte.css générique */
#texte div.resume div.content {
    padding-right: 10px;
}

/* Le réglage du padding-right de À noter  */
#pageune #texte #texte_droite p {
	padding-right: 5px;
}

/******Modification de nav-droite:background(ededed au lieu de dec9ca) taille texte ***************/
#texte_droite nav {
 background:#ededed;
 font-size: 0.90em;
 color: #7ec4f7;
 padding: 5px;
 }
.page-seconde #texte_droite h2 {
  background:#fff;
  color: #820e12;
  font-size: 12px;
  padding: 8px 6px;
}

/* marge gauche pour les intitulés de la partie centrale */
#pageune #texte #texte_gauche h2, #pageune #texte #texte_gauche h2 a {
    margin-left: 0px;
}

/* padding gauche pour la partie centrale */
#pageune, #pageseconde {
    padding-left: 10px;
}

/* Justification du texte dans la partie centrale */
#pageseconde #texte_gauche p {
	text-align:left;
}

/* Réduction de la hauteur du bandeau pied-de-page */
#pied-de-page ul {
    padding: 0.5% 0 1%;
    text-align: center;
}

/* le pied de page */
/* On ne capitalise pas les items du pied de page */
#pied-de-page li a {
    text-transform: none;
}

/* Supprimer l'affichage avec ombre portée des images contenues dans un article */
body.spip-2 .spip_documents img:not([src^="prive/vignettes/"]),
body.spip-3 .spip_documents img:not([src^="plugins-dist/medias/prive/vignettes/"]) {
  border: none;
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

/* on supprime la bordure noires des tableaux ( 0px au lieu de 1px)source: charte.css */
table.spip, table.spip th, table.spip td {
  border: solid 0px #ccc;
}

/* ********************************************************** */
/* flux pour HalSHS */
/* Provient et adapté de http://haltools.inrialpes.fr/css/VisuGen.css */
/* Provient et adapté de http://haltools.inrialpes.fr/css/VisuRubriqueEncadre.css */

/* classe css de la page*/
#res_script{
	border:0px solid black;
	width:99%;
	font-size: 0.9em;
	line-height: 1.2em;
	text-align:left;
	color:black;
	background-color:white;
}

/* Titre avec le résumé de la requete, le nb de publis, ...*/
div.ZoneTitreResultat
{
	padding-left:10px; 
	width:95%;
}
.TitreResultats{
	color:#363842;
	font-size: 1.4em;
	font-weight: bold;
}
.SousTitreResultats { 
	margin: 0px 0px 40px;
	font-size: 1.1em;
	color:#363842;
    }
/* Zone pour afficher un message d'erreur*/
div.ZoneTitreErreur
{
	padding-left:10px; 
	width:95%;
}
 /*Libelle du nombre de publications affichées*/
.LibelleNbPubli { 
	margin: 0px 0px 40px;
	font-size: 1.1em;
	color:#363842;
 	font-weight: bold;
}
 /*valeur du nombre de publications affichéees*/
.ValeurNbPubli { 
	margin: 0px 0px 40px;
	font-size: 1.1em;
	color:#363842;
 }

/* classes pour les rubriques pour certains type de classement (type de publi, année de publi) */ 
.Rubrique{
	border: 0;
	color:#58529f;
	margin-left:0.2em;
	margin-bottom:0.2em;
  font-weight:bold;
	font-size:1.4em;
}
.SousRubrique{
	color:#58529f;
  font-weight:bold;
	margin-left:0.4em;
	font-size:1.2em;
}

/* Classe le dl qui contient chaque publication */
.NoticeRes {
	border: 0;
	padding-bottom: 0.5em;
	margin:0 0 1em;
}
.NoticeResAvecVignette {
	border: 0;
	padding-bottom: 0.5em;
	min-height:100px;
}

/*classe dt qui permmettent d'afficher les noms des champs */
.ChampRes {
	clear:both;
	float:left;
	text-align:left;
	font-size:0.9em;
	font-weight:bold;
	width: 23%;
	margin-left:1em; 
	margin-bottom: 0em;
	margin-top: 0em;
	padding: 0em;
}
.ChampResAvecVignette {
	display:none;
width: 15%;
	text-align:left;
	font-size:0.9em;
	color:#58529F;
	font-weight:bold;
	margin-bottom: 0em;
	margin-top: 0em;
	padding: 0em;
	margin-left:120px; 
}


/* classes dd pour l'affichage de la valeur des champs
/* Nom du champ : titre, auteur, detail, acces au texte integral... 
 - pratique pour connaitre le nom du champ et la classe css associÃƒÂ©e 
 - ne fonctionne pas si on affiche les vignettes */

/* Classe commune à tous les champs affichés */ 
.ValeurRes {
	margin-left:25%; 
	margin-bottom: 0em;
	margin-top: 0em;
	padding: 0em;
	text-align:left;
	font-size: 1em;
}
.ValeurRes a{
	color:black;
	text-decoration:underline;
	font-size: 1em;
}
/* quand il y a affichage de vignette */
.ValeurResAvecVignette {
	margin-left:120px; 
	margin-bottom: 0em;
	margin-top: 0em;
	padding: 0em;
	text-align:left;
	font-size: 1em;
}
.ValeurResAvecVignette a{
	color:black;
	text-decoration:underline;
	font-size: 1em;
}

/* classe pour les auteurs */ 
.Auteurs {
}
/* classe pour les titres */ 
.Titre {
   font-weight:bold;
}
/* classe pour les identifiants */ 
.Identifiant {
}
/* classe des détails de publication : une classe par type */ 
.detail_revue,.detail_conf,.detail_cours,.detail_ouv,.detail_hdr,.detail_these,.detail_autre,.detail_brevet,.detail_rapport,.detail_sans_ref{
}
/* classe pour les doi */ 
.DOI{
}
/* classe pour les résumés */ 
.Debut_du_resume{
}
/* classe pour le type de document */ 
.Type_de_document{
}
/* classe pour l'audience */ 
.Audience{
}
/* affichage des vignettes*/
.Vignette {
  float: left;
  clear:left;
  padding-right:0em;
  margin-left:0.5em;
  }
.VignetteImg {
	width: auto;
	height: auto;
}

/*affichage des fichiers joints*/
.Fichier_joint a{
    text-decoration:none;
}

/*lien vers le bibtex*/
.LienBibtex{
}
.LienBibtexACoteFulltext{
margin-left:1em;
}
/*mois de la conférence*/
.MoisConf{
}

.ref_biblio_hal a{
	text-decoration:none;
}
/* ************************************************ */

/* classe css de la page*/
#res_script{
	border:0;
	background-color:white;
	color:black;
}

/*Titre*/
div.ZoneTitreResultat
{
	display:none;
}
/* classe pour les rubriques pour certains type de classement (type de publi, année de publi) */ 
.Rubrique{
/*	position: relative;*/
	font-size:x-large;
	color:#446;
	letter-spacing:2px;
	font-weight:bold;
	background:#CCC;
	text-align:left;
	border: solid 1px #558;
	padding: 3px 0px 2px 10px;
	margin-top: 5px;
	margin-bottom: 12px;
}
.SousRubrique{
  font-weight:bold;
	margin-left:10px;
	font-size:1.3em;
}

/*nom du champ*/
.ChampRes {
	display:none;
}

/* classe commune à tous les champs affichés */ 
.ValeurRes {
	color:black;
  margin-left:1em;
}
/* classe pour les auteurs */ 
.Auteurs {
}
/* classe pour les titres */ 
.Titre, .Titre a {
   font-weight:bold;
	color:#58529F;
}
/* classe pour les identifiants */ 
.Identifiant {
}
/* classe des détails de publication : une classe par type */ 
.detail_revue,.detail_conf,.detail_cours,.detail_ouv,.detail_hdr,.detail_these,.detail_autre,.detail_brevet,.detail_rapport,.detail_sans_ref{
}
/* classe pour les doi */ 
.DOI{
}
/* classe pour les résumés */ 
.Debut_du_resume{
}
/* classe pour le type de document */ 
.Type_de_document{
}
/* classe pour l'audience */ 
.Audience{
}
/* ************************************************ */

/* *********************************** */
/* pour l'article à gauche */
#colgauche #articlegauche {
    background-color: #ffffff;
	font-family: Arial,Helvetica,sans-serif;
	color: #333333;
    text-align: left;
	font-weight: normal;
    width: 96%;
	line-height: 120%;
	padding: 5px;
}

#colgauche .articlegauche p a {
    display: inline;
    float: none;
    height: auto;
    margin: 0;
    text-align: left;
    width: auto;
	font-weight: normal;
	line-height: 120%;
}
/* *********************************** */